Update CiviCRM to 4.5.4
[chef.git] / cookbooks / civicrm / attributes / default.rb
1 default[:civicrm][:version] = "4.5.4"